RubyGems Navigation menu

gci-class-extensions 1.2.2

A gem used by our internal team for common class extensions, like not_blank? and not_nil? counterparts to blank? and nil?.

Versões:

  1. 1.2.4 - August 24, 2010 (6 KB)
  2. 1.2.3 - August 04, 2010 (5,5 KB)
  3. 1.2.2 - July 29, 2010 (5,5 KB)
  4. 1.2.1 - July 19, 2010 (5,5 KB)
  5. 1.2.0 - July 19, 2010 (5,5 KB)
Mostrar todas as versões (8)

Donos:

Autores:

  • Patrick Byrne

SHA 256 checksum:

3e9b2365dca17ff25227eb8298671d4f95d772d5210ca8aed1689c03cfe41590

Total de downloads 24.781

Desta versão 2.994

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: